[General]
Name: kik0
Author: kik0
Version: 1.0

CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

AllowSliderBallTint: 1

SpinnerFadePlayfield: 0

[Colours]
  // - Combo colors
    Combo1: 255,255,255

  // - Text colors
    InputOverlayText: 78, 70, 67
    SongSelectActiveText: 250, 250, 250
    SongSelectInactiveText: 230, 230, 230

  // - Slider colors
    SliderBorder: 255, 20, 20
    SliderTrackOverride: 0, 0, 0

[Fonts]
  // - Hitcirle font
    HitCirclePrefix: fonts\default\default
    HitCircleOverlap: 6

  // - Score font
    ScorePrefix: fonts\score\numbers
    ScoreOverlap: 9

  // - Combo font
    ComboPrefix: fonts\score\numbers
    ComboOverlap: 9
